@font-face {
font-family:"websaz";
src: url( "/font/websaz.eot" );
src: local( "?" ),
url( "/font/websaz.woff" )
format( "woff" ),
url( "/font/websaz.ttf" )
format( "truetype" );
}
body {
	margin: 0; padding: 0;
	font-family: websaz,tahoma;
	font-size: 16px;
	color: #333333;
	text-align: center;
}
h1 {
	font-family: websaz,tahoma;
	font-size: 200%;
}
img {
	border: 0 none;
}
#frame {
	margin: 20px auto;
	width: 500px;
	padding: 20px;
}
#frame form {
	text-align: left;
}
.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
  padding: 2px;
}
form {
	margin: auto;
}
form fieldset {
	border: 0 none;
	margin: 0em;
	padding: 0.2em;
}
label {
	display: block;
	float: left;
}
input {
	padding: 1px;
	text-align: left;
}
input.button {
	width: auto;
	height: 1.8em;
	cursor: pointer;
}
label {
	width: 7em;
}
form p {
	padding: 0.2em 0 0.2em 0;
}
form br {
	display: none;
}
input {
	border: 1px solid #0E67A1;
}
input.button {
	background-color: white;
	font-family: websaz;
	font-size: 110%;
	margin-right: 200px;
}
input.button:hover {
	border-color:  #FC902E;
}
#frmlogin {
	margin: 0 10px 0 10px;
}
#frmlogin fieldset.button {
	text-align: right;
}